Subject: [MOBILE-IP] my email address

From: Roberts Phil-QA3445 <[email-masked]>
Date: Wed, 5 Jul 2000 11:04:49 -0500

Hi,

    it's come to my attention that quite a few people may have a bad email
address for me.  Please note that my email address is [email-masked].
This address is the address listed on the web page, but some of you may have
something else through the addressing configuration of a previous email
server that I used.  Sorry about the mixup.

Thanks,
Phil